{
  "alfredsnippet" : {
    "snippet" : "生成針對我所做更改的簡短 Git 提交資訊，要求包含變更的具體內容和目的，限制在50個字元以內。",
    "uid" : "18986850-A106-41DF-B9E8-2B6A6BCD2227",
    "name" : "gen-short-msg\n\ngen-short-msg",
    "keyword" : "commit"
  }
}